[FirstRunConfig]
FirstRun=1

[Common]
CheckDifferent=1

[NetworkConfig]
IP=192.168.2.101
PORT=5543

[CaptureRawFormat]
RKRawV2=0

[RKImageViewer]
align=1
width=3840
height=2160
bpp=10
edian=1
isPacked=0
offset=0
bayer_fmt=2

[SelectSensor]
SensorIndexPath=/uapi/0/camgroup_uapi/current_index
EnableSensorSelectPath=/uapi/0/measure_info/wb_log, /uapi/0/measure_info/ae_hwstats

[PlatformSettings]
CurrentPlatformIdx=37
Platform0=RK3566_Setting
Platform1=RK3588_Setting
Platform2=RV1106_Setting
Platform3=RK3562_Setting
Platform4=RK3576_Setting

[RK3566_Setting]
Name=RK3566/RK3568
Version0=RK3566_v3.0x8.8
Version1=RK3566_v3.0x9.1
Version2=RK3566_v5.0x1.2-rc1
Version3=RK3566_v5.0x1.2-rc5
Version4=RK3566_v5.0x1.3
Version5=RK3566_v5.0x4.0
Version6=RK3566_v6.0x6.1
Version7=RK3566_v6.0x6.3-rc1
Version8=RK3566_v6.0x8.0
Version9=RK3566_v6.0x9.0

[RK3566_v2.0x60.0]
Name=v2.0x60.0
UIFilePath=./config/RK356X/RK356X_UI_Module_v2.0x60.0_release.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v2.0x60.0_release.json

[RK3566_v3.0x8.7]
Name=v3.0x8.7
UIFilePath=./config/RK356X/RK356X_UI_Module_v3.0x8.7_release.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v3.0x8.7_release.json

[RK3566_v3.0x8.8]
Name=v3.0x8.8
UIFilePath=./config/RK356X/RK356X_UI_Module_v3.0x8.8_release.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v3.0x8.8_release.json

[RK3566_v3.0x9.1]
Name=v3.0x9.1
UIFilePath=./config/RK356X/RK356X_UI_Module_v3.0x9.1_release.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v3.0x9.1_release.json

[RK3566_v5.0x1.2-rc1]
Name=v5.0x1.2-rc1
UIFilePath=./config/RK356X/RK356X_UI_Module_v5.0x1.2-rc1.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v5.0x1.2_rc1.json

[RK3566_v5.0x1.2-rc5]
Name=v5.0x1.2-rc5
UIFilePath=./config/RK356X/RK356X_UI_Module_v5.0x1.2-rc5.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v5.0x1.2_rc5.json

[RK3566_v5.0x1.3]
Name=v5.0x1.3/5.0x3.0
UIFilePath=./config/RK356X/RK356X_UI_Module_v5.0x1.3.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v5.0x1.3.json

[RK3566_v5.0x4.0]
Name=v5.0x4.0/5.0x4.1
UIFilePath=./config/RK356X/RK356X_UI_Module_v5.0x1.3.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v5.0x1.3.json

[RK3566_v6.0x6.1]
Name=v6.0x6.1
UIFilePath=./config/RK356X/RK356X_UI_Module_v6.0x6.1.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v5.0x1.3.json

[RK3566_v6.0x6.3-rc1]
Name=v6.0x6.3-rc1
UIFilePath=./config/RK356X/RK356X_UI_Module_v6.0x6.3-rc1.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v5.0x1.3.json

[RK3566_v6.0x8.0]
Name=v6.0x8.0
UIFilePath=./config/RK356X/RK356X_UI_Module_v6.0x8.0.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v5.0x1.3.json

[RK3566_v6.0x9.0]
Name=v6.0x9.0
UIFilePath=./config/RK356X/RK356X_UI_Module_v6.0x9.0.json
DefaultIQPath=./config/RK356X/defaultIQ_RK356X_v5.0x1.3.json

[RK3588_Setting]
Name=RK3588
Version0=RK3588_v3.0x9.1
Version1=RK3588_android_v3.0x8.8-p1
Version2=RK3588_v5.0x1.2_rc1
Version3=RK3588_v5.0x1.2_rc5
Version4=RK3588_v5.0x5.0
Version5=RK3588_v6.0x6.3-rc1
Version6=RK3588_v6.0x8.0
Version7=RK3588_v6.0x8.2
Version8=RK3588_v6.0x9.0
Version9=RK3588_v6.0x30.4

[RK3588_v3.0x8.7]
Name=v3.0x8.7
UIFilePath=./config/RK3588/RK3588_UI_Module_v3.0x8.7_release.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v3.0x8.7_release.json

[RK3588_v3.0x8.8]
Name=v3.0x8.8
UIFilePath=./config/RK3588/RK3588_UI_Module_v3.0x8.8_release.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v3.0x8.8_release.json

[RK3588_v3.0x8.8_p5]
Name=v3.0x8.8-p5
UIFilePath=./config/RK3588/RK3588_UI_Module_v3.0x8.8-p5.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v3.0x8.8-p5.json

[RK3588_android_v3.0x8.8-p1]
Name=android_v3.0x8.8-p1
UIFilePath=./config/RK3588/RK3588_Andorid_UI_Module_v3.0x8.8-p1.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v3.0x8.8-p1_android_release.json

[RK3588_v3.0x8.11_p1]
Name=v3.0x8.11-p1
UIFilePath=./config/RK3588/RK3588_UI_Module_v3.0x8.11-p1.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v3.0x8.11-p1.json

[RK3588_v3.0x8.11_p2]
Name=v3.0x8.11-p2
UIFilePath=./config/RK3588/RK3588_UI_Module_v3.0x8.11-p2.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v3.0x8.11-p2.json

[RK3588_v3.0x9.1]
Name=v3.0x9.1
UIFilePath=./config/RK3588/RK3588_UI_Module_v3.0x9.1_release.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v3.0x9.1.json

[RK3588_v3.0x9.11_p8]
Name=v3.0x9.11_p8
UIFilePath=./config/RK3588/RK3588_UI_Module_v3.0x9.11-p8.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v3.0x9.11-p8.json

[RK3588_v5.0x1.2_rc1]
Name=v5.0x1.2-rc1
UIFilePath=./config/RK3588/RK3588_UI_Module_v5.0x1.2-rc1.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v5.0x1.2-rc1.json

[RK3588_v5.0x1.2_rc5]
Name=v5.0x1.2-rc5
UIFilePath=./config/RK3588/RK3588_UI_Module_v5.0x1.2-rc5.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v5.0x1.2-rc5.json

[RK3588_v5.0x1.3]
Name=v5.0x1.3/v5.0x3.0
UIFilePath=./config/RK3588/RK3588_UI_Module_v5.0x1.3.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v5.0x1.3.json

[RK3588_v5.0x4.0]
Name=v5.0x4.0/v5.0x4.1
UIFilePath=./config/RK3588/RK3588_UI_Module_v5.0x1.3.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v5.0x1.3.json

[RK3588_v5.0x5.0]
Name=v5.0x5.0
UIFilePath=./config/RK3588/RK3588_UI_Module_v5.0x5.0.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v5.0x1.3.json

[RK3588_v6.0x6.1]
Name=v6.0x6.1
UIFilePath=./config/RK3588/RK3588_UI_Module_v6.0x6.1.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v5.0x1.3.json

[RK3588_v6.0x6.3-rc1]
Name=v6.0x6.3-rc1
UIFilePath=./config/RK3588/RK3588_UI_Module_v6.0x6.3-rc1.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v6.0x6.3-rc1.json

[RK3588_v6.0x8.0]
Name=v6.0x8.0
UIFilePath=./config/RK3588/RK3588_UI_Module_v6.0x8.0.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v6.0x6.3-rc1.json

[RK3588_v6.0x8.2]
Name=v6.0x8.2
UIFilePath=./config/RK3588/RK3588_UI_Module_v6.0x8.2.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v6.0x6.3-rc1.json

[RK3588_v6.0x9.0]
Name=v6.0x9.0/v6.0x30.1/v6.0x30.4
UIFilePath=./config/RK3588/RK3588_UI_Module_v6.0x9.0.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v6.0x6.3-rc1.json

[RK3588_v6.0x30.4]
Name=v6.0x30.1/v6.0x30.4
UIFilePath=./config/RK3588/RK3588_UI_Module_v6.0x30.4.json
DefaultIQPath=./config/RK3588/defaultIQ_RK3588_v6.0x6.3-rc1.json

[RV1106_Setting]
Name=RV1106/RV1103
Version0=RV1106_v4.0x9.a
Version1=RV1106_v5.0x1.2_rc1
Version2=RV1106_v5.0x1.2_rc4
Version3=RV1106_v5.0x1.2_rc5
Version4=RV1106_v5.0x1.3
Version5=RV1106_v5.0x3.0
Version6=RV1106_v5.0x5.0
Version7=RV1106_v6.0x6.1
Version8=RV1106_v6.0x8.0
Version9=RV1106_v6.0x9.0

[RV1106_v4.0x9.8]
Name=v4.0x9.8
UIFilePath=./config/RV1106/RV1106_UI_Module_v4.0x9.8_release.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v4.0x9.8_release.json

[RV1106_v4.0x9.9_rc1]
Name=v4.0x9.9-rc1
UIFilePath=./config/RV1106/RV1106_UI_Module_v4.0x9.9_rc1.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v4.0x9.9_rc1.json

[RV1106_v4.0x9.9_rc2]
Name=v4.0x9.9-rc2
UIFilePath=./config/RV1106/RV1106_UI_Module_v4.0x9.9_rc2.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v4.0x9.9_rc2.json

[RV1106_v4.0x9.9_rc3]
Name=v4.0x9.9-rc3
UIFilePath=./config/RV1106/RV1106_UI_Module_v4.0x9.9_rc3.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v4.0x9.9_rc3.json

[RV1106_v4.0x9.9_rc4]
Name=v4.0x9.9-rc4
UIFilePath=./config/RV1106/RV1106_UI_Module_v4.0x9.9_rc4.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v4.0x9.9_rc4.json

[RV1106_v4.0x9.a]
Name=v4.0x9.a
UIFilePath=./config/RV1106/RV1106_UI_Module_v4.0x9.a_release.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v4.0x9.a_release.json

[RV1106_v5.0x1.2_rc1]
Name=v5.0x1.2-rc2
UIFilePath=./config/RV1106/RV1106_UI_Module_v5.0x1.2_rc1.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x1.2_rc1.json

[RV1106_v5.0x1.2_rc4]
Name=v5.0x1.2-rc4
UIFilePath=./config/RV1106/RV1106_UI_Module_v5.0x1.2_rc4.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x1.2_rc1.json

[RV1106_v5.0x1.2_rc5]
Name=v5.0x1.2-rc5
UIFilePath=./config/RV1106/RV1106_UI_Module_v5.0x1.2_rc5.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x1.2_rc5.json

[RV1106_v5.0x1.3]
Name=v5.0x1.3
UIFilePath=./config/RV1106/RV1106_UI_Module_v5.0x1.3.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x1.3.json

[RV1106_v5.0x1.3_AIISP]
Name=v5.0x1.3_AIISP
UIFilePath=./config/RV1106/RV1106_UI_Module_v5.0x1.3_aiisp.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x1.3.json

[RV1106_v5.0x3.0]
Name=v5.0x3.0
UIFilePath=./config/RV1106/RV1106_UI_Module_v5.0x3.0.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x1.3.json

[RV1106_v5.0x4.0]
Name=v5.0x4.0/v5.0x4.1
UIFilePath=./config/RV1106/RV1106_UI_Module_v5.0x4.0.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x4.0.json

[RV1106_v5.0x5.0]
Name=v5.0x5.0
UIFilePath=./config/RV1106/RV1106_UI_Module_v5.0x5.0.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x5.0.json

[RV1106_v6.0x6.1]
Name=v6.0x6.1
UIFilePath=./config/RV1106/RV1106_UI_Module_v6.0x6.1.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x5.0.json

[RV1106_v6.0x8.0]
Name=v6.0x8.0
UIFilePath=./config/RV1106/RV1106_UI_Module_v6.0x8.0.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x5.0.json

[RV1106_v6.0x9.0]
Name=v6.0x9.0
UIFilePath=./config/RV1106/RV1106_UI_Module_v6.0x9.0.json
DefaultIQPath=./config/RV1106/defaultIQ_RV1106_v5.0x5.0.json

[RK3562_Setting]
Name=RK3562
Version0=RK3562_v5.0x1.2_rc1
Version1=RK3562_v5.0x1.2_rc4
Version2=RK3562_v5.0x1.3
Version3=RK3562_v5.0x4.0
Version4=RK3562_v6.0x6.1
Version5=RK3562_v6.0x6.3-rc1
Version6=RK3562_v6.0x8.0
Version7=RK3562_v6.0x9.0
Version8=RK3562_v6.0x30.1

[RK3562_v5.0x1.2_rc1]
Name=v5.0x1.2-rc2
UIFilePath=./config/RK3562/RK3562_UI_Module_v5.0x1.2_rc1.json
DefaultIQPath=./config/RK3562/defaultIQ_RK3562_v5.0x1.2_rc1.json

[RK3562_v5.0x1.2_rc4]
Name=v5.0x1.2-rc4
UIFilePath=./config/RK3562/RK3562_UI_Module_v5.0x1.2_rc4.json
DefaultIQPath=./config/RK3562/defaultIQ_RK3562_v5.0x1.2_rc1.json

[RK3562_v5.0x1.3]
Name=v5.0x1.3/v5.0x3.0
UIFilePath=./config/RK3562/RK3562_UI_Module_v5.0x1.3.json
DefaultIQPath=./config/RK3562/defaultIQ_RK3562_v5.0x1.2_rc1.json

[RK3562_v5.0x4.0]
Name=v5.0x4.0/v5.0x4.1
UIFilePath=./config/RK3562/RK3562_UI_Module_v5.0x1.3.json
DefaultIQPath=./config/RK3562/defaultIQ_RK3562_v5.0x1.2_rc1.json

[RK3562_v6.0x6.1]
Name=v6.0x6.1
UIFilePath=./config/RK3562/RK3562_UI_Module_v6.0x6.1.json
DefaultIQPath=./config/RK3562/defaultIQ_RK3562_v5.0x1.2_rc1.json

[RK3562_v6.0x6.3-rc1]
Name=v6.0x6.3-rc1
UIFilePath=./config/RK3562/RK3562_UI_Module_v6.0x6.3-rc1.json
DefaultIQPath=./config/RK3562/defaultIQ_RK3562_v5.0x1.2_rc1.json

[RK3562_v6.0x8.0]
Name=v6.0x8.0
UIFilePath=./config/RK3562/RK3562_UI_Module_v6.0x8.0.json
DefaultIQPath=./config/RK3562/defaultIQ_RK3562_v5.0x1.2_rc1.json

[RK3562_v6.0x9.0]
Name=v6.0x9.0
UIFilePath=./config/RK3562/RK3562_UI_Module_v6.0x9.0.json
DefaultIQPath=./config/RK3562/defaultIQ_RK3562_v5.0x1.2_rc1.json

[RK3562_v6.0x30.1]
Name=v6.0x30.1/v6.0x30.4
UIFilePath=./config/RK3562/RK3562_UI_Module_v6.0x30.4.json
DefaultIQPath=./config/RK3562/defaultIQ_RK3562_v5.0x1.2_rc1.json

[RK3576_Setting]
Name=RK3576
Version0=RK3576_v5.0x1.2_rc0
Version1=RK3576_v6.0x6.1_Release1
Version2=RK3576_v6.0x6.1_Release2

[RK3576_v5.0x1.2_rc0]
Name=v5.0x1.2-rc0
UIFilePath=./config/RK3576/RK3576_UI_Module_v5.0x1.2_rc0.json
DefaultIQPath=./config/RK3576/defaultIQ_RK3576_v5.0x1.2_rc0.json

[RK3576_v6.0x6.1]
Name=v6.0x6.1
UIFilePath=./config/RK3576/RK3576_UI_Module_v6.0x6.1.json
DefaultIQPath=./config/RK3576/defaultIQ_RK3576_v5.0x1.2_rc0.json

[RK3576_v6.0x6.1_Release1]
Name=v6.0x6.1_Release1
UIFilePath=./config/RK3576/RK3576_UI_Module_v6.0x6.1_Release1.json
DefaultIQPath=./config/RK3576/defaultIQ_RK3576_v5.0x1.2_rc0.json

[RK3576_v6.0x6.1_Release2]
Name=v6.0x6.1_Release2
UIFilePath=./config/RK3576/RK3576_UI_Module_v6.0x6.1_Release2.json
DefaultIQPath=./config/RK3576/defaultIQ_RK3576_v5.0x1.2_rc0.json
